
Application: gvSIG desktop - gvSIG add-on requests #646
Añadir paquete org.gvsig.normalization.extension
05/15/2012 03:44 PM - Juan Lucas Domínguez

Status: Closed Start date: 05/15/2012
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Añadir paquete org.gvsig.normalization.extension:

https://devel.gvsig.org/download/projects/Normalization/pool/org.gvsig.normalization.extension/gvSIG-desktop-2.0.0-org.gvsig.norma
ization.extension-2.0.0-2048-devel-all-all-j1_5.gvspki

History
#1 - 05/15/2012 04:08 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Done.

#2 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://devel.gvsig.org/download/projects/Normalization/pool/org.gvsig.normalization.extension/gvSIG-desktop-2.0.0-org.gvsig.normalization.extension-2.0.0-2048-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Normalization/pool/org.gvsig.normalization.extension/gvSIG-desktop-2.0.0-org.gvsig.normalization.extension-2.0.0-2048-devel-all-all-j1_5.gvspki

